__version__ = '0.1.0'

from requests import get, post
from json import loads, dumps

def dbinit(databaseid):
    post("https://DBHA.hyperalternative.repl.co/dbinit", data = {"id": databaseid})

def getdb(databaseid):
    return loads(get("https://DBHA.hyperalternative.repl.co/getdb", data = {"id": databaseid}).text)

def updatedb(databaseid, newdatabase):
    post("https://DBHA.hyperalternative.repl.co/updatedb", data = {"id": databaseid, "newdb": dumps(newdatabase)})